Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233075 - dhclient man page typos
Summary: dhclient man page typos
Keywords:
Status: CLOSED DUPLICATE of bug 233076
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcp
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On: 233071
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 12:17 UTC by David Kovalsky
Modified: 2014-03-31 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-21 15:29:15 UTC


Attachments (Terms of Use)

Description David Kovalsky 2007-03-20 12:17:04 UTC
+++ This bug was initially created as a clone of Bug #233071 +++

Description of problem:
There's an extra space before a period (end of sentence) on a few lines.
# man dhclient
       ...
       dhclient to work on IBM zSeries z/OS Linux guests .
                                                        ^^^

       The  -B  option  instructs dhclient to set the bootp broadcast flag in
       request packets, so that servers will always broadcast replies .  This
                                                                    ^^^
       is  equivalent  to  specifying  the ’bootp-broadcast-always’ option in
       dhclient.conf, and has the same effect  as  specifying  ’always-broad-
       cast’  in  the  server’s dhcpd.conf.  This option is provided as a Red
       Hat extension to enable dhclient to work on  IBM  zSeries  z/OS  Linux
       guests .
             ^^^

You can use '/ \.' to search in man. 



Version-Release number of selected component (if applicable):
dhclient-3.0.5-1.fc6

How reproducible:
always ;-)

Note about other releases affected:
RHEL21 - did not test as the fix wouldn't get through anyway
RHEL3  - no
RHEL5  - YES

FC5 - YES
FC6 - YES
rawhide - YES

-- Additional comment from dkovalsk@redhat.com on 2007-03-20 08:09 EST --
Cloning the bug for RHEL5 and Fedoras ...

Comment 1 David Cantrell 2007-03-21 15:29:15 UTC

*** This bug has been marked as a duplicate of 233076 ***


Note You need to log in before you can comment on or make changes to this bug.